<?xml version="1.0" encoding="utf-8"?>
<View xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/iv_circle"
    android:background="@drawable/e5e5e5_circle"
    android:layout_width="@dimen/convert_45px"
    android:layout_marginEnd="@dimen/convert_35px"
    android:layout_height="@dimen/convert_45px">

</View>